.noti-header {
    height: 48px;
    // width: 326px;
    color: #333333;
    font-family: Prompt;
    font-size: 32px;
    font-weight: bold;
    line-height: 48px;
  }

.header-detail {
    height: 28px;
    width: 506px;
    color: #999999;
    font-family: Prompt;
    font-size: 18px;
    line-height: 28px;
}

.box-dropdown {
    height: 202px;
    width: 1360px;
    border-radius: 6px;
    background-color: #FFFFFF;
}

.noti-edit-text {
    height: 30px;
    // width: 322px;
    color: #333333;
    font-family: Prompt;
    font-size: 20px;
    font-weight: 500;
    line-height: 30px;
    padding-top: 32px;
    padding-left: 32px;
}

.label-process {
    height: 24px;
    width: 79px;
    color: #333333;
    font-family: Prompt;
    font-size: 16px;
    line-height: 24px;
}

.dropdown {
    box-sizing: border-box;
    height: 48px;
    width: 540px;
    border: 1px solid #E0E0E0;
    border-radius: 4px;
    background-color: #FFFFFF;

}

.custom-select {
    display: inline-block;
    width: 100%;
    height: 48px;
    padding: 0.375rem 1.75rem 0.375rem 0.75rem;
    font-size: 0.875rem;
    font-weight: 400;
    line-height: 1.5;
    color: #5c6873;
    vertical-align: middle;
}


::ng-deep{
    .mat-form-field-underline {
        background-color: rgba(0,0,0,0) !important;
}
}
::ng-deep {
    .mat-select-value {
        padding-left: 14px;
        font-family: Prompt;
        font-size: 16px;
        // line-height: 24px;
        color: #999999;
    }
}

::ng-deep .th-center .mat-sort-header-container {
    justify-content: center;
  }

  ::ng-deep .mat-checkbox-checked.mat-accent .mat-checkbox-ripple .mat-ripple-element {
    opacity: 0.03 !important;
    background-color: #00A6E6!important;
  }

  ::ng-deep .mat-checkbox-checked.mat-accent .mat-checkbox-background,.mat-checkbox-indeterminate.mat-accent .mat-checkbox-background {
    background-color: #00A6E6;
  }

  ::ng-deep .mat-radio-button.mat-accent .mat-radio-ripple .mat-ripple-element {
    opacity: 0 !important; /*click effect color change*/
    background-color: #00A6E6 !important;  }
    
  ::ng-deep .mat-radio-button.mat-accent .mat-radio-inner-circle {
    background-color: #00A6E6 !important; /*inner circle color change*/  }
    
  ::ng-deep.mat-radio-button.mat-accent.mat-radio-checked .mat-radio-outer-circle {
    border-color: #00A6E6 !important; /*outer ring color change*/
  }
  ::ng-deep .myDpSelector.myDpSelectorArrow.myDpSelectorArrowLeft.myDpSelectorAbsolute {
    height: 232px;
    width: 252px;
    margin-top: 10px;
    top: 40px !important; 
    left: 15px !important;
  }

  .input-detail{
    margin-bottom: 10px;
  }
  .radio-detail{
    padding-left: 0px;
  }
  .radio-layout{
    padding-top: 0px;
    padding-bottom: 0px;
  }
  
  .checkbox-layout{
    padding-top: 4px;
    padding-bottom: 4px;
  }
  
  .checkbox-box{
    padding-top: 1px;
  }
  
  .checkbox-detail{
    padding-left: 10px;
  }
  .checkbox-detail-false{
    cursor: pointer;
  }
  .checkbox-detail-true{
    cursor: pointer;
    color: #00A6E6;
  }
  .checkbox-detail-false-disabled{
    // cursor: pointer;
    color: #333333;
    // color: #7c7c7c;
  }
  .checkbox-padding-right{
    padding-right: 20px;
  }


mat-form-field {
    box-sizing: border-box;
    height: 48px;
    width: 540px;
    border: 1px solid #E0E0E0;
    border-radius: 4px;
    background-color: #FFFFFF;
    
    }

    ::ng-deep .mat-form-field-flex > .mat-form-field-infix { padding: 0.4em 0px !important;}
    ::ng-deep .mat-form-field-appearance-outline .mat-form-field-label { margin-top:-15px; }
    ::ng-deep label.ng-star-inserted { transform: translateY(-0.59375em) scale(.75) !important; }
    ::ng-deep .mat-form-field-flex > .mat-form-field-infix { padding: 0.4em 0px !important;}
    ::ng-deep .mat-form-field-label-wrapper { top: -1.5em; }
    
    ::ng-deep .mat-form-field-appearance-outline.mat-form-field-can-float.mat-form-field-should-float .mat-form-field-label {
        transform: translateY(-1.1em) scale(.75);
        width: 133.33333%;
    }
    


.box-detail {
    min-height: 738px;
    width: 100%;
    border-radius: 6px;
    background-color: #FFFFFF;
}


.text-noti-detail {
    height: 30px;
    color: #333333;
    font-family: Prompt;
    font-size: 20px;
    font-weight: 500;
    line-height: 30px;
    padding-top: 32px;
    padding-left: 32px;
}

.text-normal {
    height: 28px;
    width: 59px;
    font-family: Prompt;
    font-size: 18px;
    line-height: 28px;
  }

.input-date {
    height: 36px;
    width: 334px;
    font-family: Prompt;
    font-size: 18px;
    line-height: 28px;
    padding-left: 12px;
}

::placeholder {
    font-family: Prompt;
    font-size: 18px;
    // padding-left: 12px;
  }

.input-date {
    height: 36px;
    width: 334px;
    border: 1px solid #BDBDBD;
    border-radius: 4px;
    background-color: #FFFFFF;
    font-family: Prompt;
    font-size: 18px;
    line-height: 28px;
    padding-left: 12px;
}

.input-subject{
    box-sizing: border-box;
    height: 36px;
    width: 1003px;
    border: 1px solid #BDBDBD;
    border-radius: 4px;
    background-color: #FFFFFF;
    font-family: Prompt;
    font-size: 18px;
    line-height: 28px;
    padding-left: 12px;
}
.input-detail {
    box-sizing: border-box;
    height: 360px;
    width: 1003px;
    border: 1px solid #BDBDBD;
    border-radius: 4px;
    background-color: #FFFFFF;
    font-family: Prompt;
    font-size: 18px;
    padding-left: 12px;

  }

  .btn-cancel{
    box-sizing: border-box;
    height: 57px;
    width: 181px;
    border: 1px solid #00A4E4;
    border-radius: 4px;
    color: #00A4E4;
    font-family: Prompt;
    font-size: 18px;
    line-height: 28px;
    text-align: center;  
}

.btn-save {
    height: 56px;
    width: 159px;
    border-radius: 4px;
    background-color: #00A4E4;
    color: #FFFFFF;
    font-family: Prompt;
    font-size: 18px;
    font-weight: 500;
    line-height: 28px;
    text-align: center;
}

.btn-search {
    height: 48px;
    width: 134px;
    border-radius: 4px;
    background-color: #00A4E4;
    color: #FFFFFF;
    font-family: Prompt;
    font-size: 16px;
    line-height: 24px;
    
}

::ng-deep .ck.ck-editor__editable_inline {
  min-height: 400px !important;
  width: 100%;
  box-sizing: border-box;
  border: 1px solid #BDBDBD;
  border-radius: 4px;
  background-color: #FFFFFF;
  font-size: 18px;
}

.btn-confirm {
  height: 48px;
  width: 178px;
  border-radius: 4px;
  background-color: #00A4E4;
  font-family: Prompt;
  font-size: 16px;
  color: #fff;
}

.btn-back-edit {
  height: 48px;
  width: 178px;
  border: 1px solid #00A4E4;
  border-radius: 4px;
  background-color: #FFFFFF;
  color: #00A4E4;
  font-family: Prompt;
  font-size: 16px;
} 

/* modal only */
.modal-header {
  padding: 12px 0;
  background-color: rgba(0,110,149,0.1);
  color: #006E95;
  font-family: Prompt;
  font-size: 20px;
  border-bottom: none;
}

.modal-body {
  padding: 40px 0 48px 0;
}

.save-modal {
  color: #333333;
  font-family: Prompt;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 28px;
}

.modal-footer {
  justify-content: center;
  padding: 0 0 40px 0;
  border-top: none;
  button {
    margin: 0 12px;
  }
}

.checkmark-success {
  width: 66px;
  margin: 65px auto 51px auto;
}

.massage-success {
  color: #333333;
    font-family: Prompt;
    font-size: 24px;
    letter-spacing: 0;
    line-height: 34px;
    text-align: center;
    margin-bottom: 70px;
}
/* end modal only */
  
.clear-data{
  background-color: #00A4E4;
  float: right;
}